IF NOT EXISTS (SELECT * FROM SYS.TABLES WHERE NAME = 'EST_NF_ENT_IT_DEVOLUCAO_AUDIT') 
BEGIN
CREATE TABLE EST_NF_ENT_IT_DEVOLUCAO_AUDIT
	(CD_EMP INT,
	CD_FILIAL INT,
	CD_NF INT,
	CD_PROD INT,
	QTDE_PROD MONEY,
	QTDE_PROD_DEVO_GERADA MONEY,
	CD_USU INT,
	DT_EXCLUSAO DATETIME,
	HR_EXCLUSAO DATETIME)
END
